import * as $dara from '@darabonba/typescript';
export declare class DescribeAutoDelConfigResponseBody extends $dara.Model {
    /**
     * @remarks
     * The number of days during which a detected vulnerability is retained before the vulnerability is automatically deleted.
     *
     * @example
     * 30
     */
    days?: number;
    /**
     * @remarks
     * The ID of the request, which is used to locate and troubleshoot issues.
     *
     * @example
     * C56F66FD-C4EE-4813-ABDC-4FF94B6C384E
     */
    requestId?: string;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
